Publishing details

Changelog

monopd (0.10.2-3) unstable; urgency=medium

  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Use canonical VCS URI.
  * Remove get-orig-source target.
  * Use https for Format field.

 -- Markus Koschany <email address hidden>  Fri, 07 Dec 2018 21:35:24 +0100

Available diffs

Builds

Built packages

Package files